.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-3.452400px;}
.lsf{letter-spacing:-0.520800px;}
.ls3{letter-spacing:-0.072000px;}
.ls2{letter-spacing:-0.039600px;}
.lsa{letter-spacing:-0.022400px;}
.ls5{letter-spacing:-0.021600px;}
.lsc{letter-spacing:-0.019600px;}
.ls4{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.013600px;}
.ls11{letter-spacing:-0.011200px;}
.ls10{letter-spacing:-0.010800px;}
.ls8{letter-spacing:-0.008400px;}
.ls1{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006800px;}
.ls9{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.003600px;}
.lsb{letter-spacing:-0.002800px;}
.lsd{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.002800px;}
.ws1{word-spacing:0.003600px;}
.ws6{word-spacing:0.005600px;}
.ws4{word-spacing:0.006800px;}
.ws5{word-spacing:0.014000px;}
.ws3{word-spacing:0.014400px;}
.ws2{word-spacing:0.036000px;}
._6{margin-left:-5.168800px;}
._5{margin-left:-3.837600px;}
._1{margin-left:-2.185200px;}
._0{margin-left:-1.000800px;}
._2{width:1.029600px;}
._3{width:2.268000px;}
._4{width:5.691600px;}
.fc3{color:rgb(0,143,197);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(31,83,82);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:68.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:28.117647px;}
.y55{bottom:41.890608px;}
.y54{bottom:52.825248px;}
.y57{bottom:77.910407px;}
.y56{bottom:91.969075px;}
.y53{bottom:148.036912px;}
.y46{bottom:149.598535px;}
.y52{bottom:160.534113px;}
.y45{bottom:162.095736px;}
.y1b{bottom:177.499676px;}
.y51{bottom:185.527421px;}
.y44{bottom:187.089200px;}
.y1a{bottom:196.244306px;}
.y43{bottom:212.082195px;}
.y19{bottom:214.988935px;}
.y50{bottom:223.017929px;}
.y42{bottom:224.579396px;}
.y18{bottom:233.733565px;}
.y4f{bottom:248.011237px;}
.y41{bottom:249.572860px;}
.y17{bottom:252.478194px;}
.y4e{bottom:273.004545px;}
.y40{bottom:274.566324px;}
.y16{bottom:282.469882px;}
.y2e{bottom:290.728035px;}
.y4d{bottom:297.997853px;}
.y3f{bottom:299.559788px;}
.y15{bottom:301.214512px;}
.y2d{bottom:309.472665px;}
.y14{bottom:319.959141px;}
.y4c{bottom:326.115188px;}
.y2c{bottom:328.217294px;}
.y7b{bottom:335.929184px;}
.y3e{bottom:338.612076px;}
.y4b{bottom:338.612388px;}
.y13{bottom:338.703771px;}
.y2b{bottom:346.961924px;}
.y7a{bottom:354.673813px;}
.y12{bottom:357.448400px;}
.y2a{bottom:365.706553px;}
.y3d{bottom:366.729723px;}
.y4a{bottom:368.292283px;}
.y79{bottom:373.418442px;}
.y11{bottom:376.193029px;}
.y3c{bottom:393.285278px;}
.y49{bottom:393.285591px;}
.y10{bottom:394.937659px;}
.y29{bottom:395.698241px;}
.y78{bottom:396.661895px;}
.y3b{bottom:418.278742px;}
.y48{bottom:418.278899px;}
.y77{bottom:419.905348px;}
.y28{bottom:421.191106px;}
.yf{bottom:424.929347px;}
.y76{bottom:438.649978px;}
.y27{bottom:439.935735px;}
.y3a{bottom:443.272207px;}
.y47{bottom:443.272363px;}
.ye{bottom:443.673976px;}
.y75{bottom:459.644019px;}
.yd{bottom:462.418606px;}
.y26{bottom:465.428600px;}
.y39{bottom:468.265671px;}
.yc{bottom:481.163235px;}
.y25{bottom:484.173229px;}
.yb{bottom:499.907865px;}
.y7c{bottom:502.395339px;}
.y74{bottom:502.395652px;}
.y24{bottom:509.666094px;}
.ya{bottom:518.652494px;}
.y23{bottom:528.410724px;}
.y9{bottom:537.397124px;}
.y22{bottom:553.903588px;}
.y8{bottom:556.141753px;}
.y21{bottom:572.648218px;}
.y7{bottom:574.886382px;}
.y20{bottom:591.392847px;}
.y6{bottom:604.878071px;}
.y1f{bottom:616.885712px;}
.y5{bottom:623.622700px;}
.y1e{bottom:635.630341px;}
.y65{bottom:637.615603px;}
.y4{bottom:642.367329px;}
.y64{bottom:655.579968px;}
.y3{bottom:661.111959px;}
.y1d{bottom:661.123206px;}
.y63{bottom:680.292568px;}
.y2{bottom:691.103647px;}
.y1c{bottom:691.114894px;}
.y62{bottom:698.256933px;}
.y61{bottom:722.969533px;}
.y60{bottom:747.682133px;}
.y5f{bottom:765.646497px;}
.y5e{bottom:790.359097px;}
.y5d{bottom:815.071697px;}
.y5c{bottom:833.036062px;}
.y72{bottom:838.223768px;}
.y71{bottom:856.968397px;}
.y5b{bottom:857.748662px;}
.y5a{bottom:875.713027px;}
.y38{bottom:898.346639px;}
.y6a{bottom:919.482362px;}
.y37{bottom:932.712184px;}
.y69{bottom:938.226992px;}
.y68{bottom:963.719856px;}
.y36{bottom:967.077728px;}
.y70{bottom:977.219139px;}
.y67{bottom:989.212721px;}
.y6f{bottom:995.963768px;}
.y35{bottom:1001.443273px;}
.y66{bottom:1014.705586px;}
.y6e{bottom:1014.708397px;}
.y34{bottom:1035.808817px;}
.y6d{bottom:1058.636597px;}
.y33{bottom:1070.174361px;}
.y6c{bottom:1077.381227px;}
.y59{bottom:1077.382633px;}
.y6b{bottom:1096.125856px;}
.y58{bottom:1096.127262px;}
.y32{bottom:1104.539906px;}
.y73{bottom:1133.960806px;}
.y31{bottom:1138.905450px;}
.y2f{bottom:1173.046054px;}
.y30{bottom:1173.270995px;}
.h8{height:23.436000px;}
.h7{height:23.464000px;}
.h4{height:30.132000px;}
.h3{height:30.168000px;}
.h9{height:46.872000px;}
.h5{height:56.916000px;}
.h6{height:1095.026144px;}
.h1{height:1166.882353px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:28.117647px;}
.x9{left:29.679739px;}
.x7{left:42.176471px;}
.x2{left:210.882353px;}
.x8{left:221.454588px;}
.x6{left:359.557224px;}
.x3{left:576.411765px;}
.xb{left:577.973856px;}
.xa{left:583.144535px;}
.x4{left:586.984000px;}
.x5{left:599.843137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-2.946818pt;}
.lsf{letter-spacing:-0.444532pt;}
.ls3{letter-spacing:-0.061456pt;}
.ls2{letter-spacing:-0.033801pt;}
.lsa{letter-spacing:-0.019120pt;}
.ls5{letter-spacing:-0.018437pt;}
.lsc{letter-spacing:-0.016730pt;}
.ls4{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.011608pt;}
.ls11{letter-spacing:-0.009560pt;}
.ls10{letter-spacing:-0.009218pt;}
.ls8{letter-spacing:-0.007170pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.005804pt;}
.ls9{letter-spacing:-0.004780pt;}
.ls0{letter-spacing:-0.003073pt;}
.lsb{letter-spacing:-0.002390pt;}
.lsd{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.002390pt;}
.ws1{word-spacing:0.003073pt;}
.ws6{word-spacing:0.004780pt;}
.ws4{word-spacing:0.005804pt;}
.ws5{word-spacing:0.011950pt;}
.ws3{word-spacing:0.012291pt;}
.ws2{word-spacing:0.030728pt;}
._6{margin-left:-4.411863pt;}
._5{margin-left:-3.275608pt;}
._1{margin-left:-1.865192pt;}
._0{margin-left:-0.854239pt;}
._2{width:0.878822pt;}
._3{width:1.935866pt;}
._4{width:4.858102pt;}
.fs2{font-size:23.899582pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:58.041841pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:24.000000pt;}
.y55{bottom:35.756000pt;}
.y54{bottom:45.089333pt;}
.y57{bottom:66.500933pt;}
.y56{bottom:78.500800pt;}
.y53{bottom:126.357867pt;}
.y46{bottom:127.690800pt;}
.y52{bottom:137.024933pt;}
.y45{bottom:138.357867pt;}
.y1b{bottom:151.506000pt;}
.y51{bottom:158.358133pt;}
.y44{bottom:159.691200pt;}
.y1a{bottom:167.505600pt;}
.y43{bottom:181.024133pt;}
.y19{bottom:183.505200pt;}
.y50{bottom:190.358400pt;}
.y42{bottom:191.691200pt;}
.y18{bottom:199.504800pt;}
.y4f{bottom:211.691600pt;}
.y41{bottom:213.024533pt;}
.y17{bottom:215.504400pt;}
.y4e{bottom:233.024800pt;}
.y40{bottom:234.357867pt;}
.y16{bottom:241.104000pt;}
.y2e{bottom:248.152800pt;}
.y4d{bottom:254.358000pt;}
.y3f{bottom:255.691200pt;}
.y15{bottom:257.103600pt;}
.y2d{bottom:264.152400pt;}
.y14{bottom:273.103200pt;}
.y4c{bottom:278.357733pt;}
.y2c{bottom:280.152000pt;}
.y7b{bottom:286.734533pt;}
.y3e{bottom:289.024533pt;}
.y4b{bottom:289.024800pt;}
.y13{bottom:289.102800pt;}
.y2b{bottom:296.151600pt;}
.y7a{bottom:302.734133pt;}
.y12{bottom:305.102400pt;}
.y2a{bottom:312.151200pt;}
.y3d{bottom:313.024533pt;}
.y4a{bottom:314.358267pt;}
.y79{bottom:318.733733pt;}
.y11{bottom:321.102000pt;}
.y3c{bottom:335.691200pt;}
.y49{bottom:335.691467pt;}
.y10{bottom:337.101600pt;}
.y29{bottom:337.750800pt;}
.y78{bottom:338.573333pt;}
.y3b{bottom:357.024533pt;}
.y48{bottom:357.024667pt;}
.y77{bottom:358.412933pt;}
.y28{bottom:359.510400pt;}
.yf{bottom:362.701200pt;}
.y76{bottom:374.412533pt;}
.y27{bottom:375.510000pt;}
.y3a{bottom:378.357867pt;}
.y47{bottom:378.358000pt;}
.ye{bottom:378.700800pt;}
.y75{bottom:392.332133pt;}
.yd{bottom:394.700400pt;}
.y26{bottom:397.269600pt;}
.y39{bottom:399.691200pt;}
.yc{bottom:410.700000pt;}
.y25{bottom:413.269200pt;}
.yb{bottom:426.699600pt;}
.y7c{bottom:428.822800pt;}
.y74{bottom:428.823067pt;}
.y24{bottom:435.028800pt;}
.ya{bottom:442.699200pt;}
.y23{bottom:451.028400pt;}
.y9{bottom:458.698800pt;}
.y22{bottom:472.788000pt;}
.y8{bottom:474.698400pt;}
.y21{bottom:488.787600pt;}
.y7{bottom:490.698000pt;}
.y20{bottom:504.787200pt;}
.y6{bottom:516.297600pt;}
.y1f{bottom:526.546800pt;}
.y5{bottom:532.297200pt;}
.y1e{bottom:542.546400pt;}
.y65{bottom:544.240933pt;}
.y4{bottom:548.296800pt;}
.y64{bottom:559.574533pt;}
.y3{bottom:564.296400pt;}
.y1d{bottom:564.306000pt;}
.y63{bottom:580.668133pt;}
.y2{bottom:589.896000pt;}
.y1c{bottom:589.905600pt;}
.y62{bottom:596.001733pt;}
.y61{bottom:617.095333pt;}
.y60{bottom:638.188933pt;}
.y5f{bottom:653.522533pt;}
.y5e{bottom:674.616133pt;}
.y5d{bottom:695.709733pt;}
.y5c{bottom:711.043333pt;}
.y72{bottom:715.471333pt;}
.y71{bottom:731.470933pt;}
.y5b{bottom:732.136933pt;}
.y5a{bottom:747.470533pt;}
.y38{bottom:766.789600pt;}
.y6a{bottom:784.830133pt;}
.y37{bottom:796.122533pt;}
.y69{bottom:800.829733pt;}
.y68{bottom:822.589333pt;}
.y36{bottom:825.455467pt;}
.y70{bottom:834.111733pt;}
.y67{bottom:844.348933pt;}
.y6f{bottom:850.111333pt;}
.y35{bottom:854.788400pt;}
.y66{bottom:866.108533pt;}
.y6e{bottom:866.110933pt;}
.y34{bottom:884.121333pt;}
.y6d{bottom:903.606133pt;}
.y33{bottom:913.454267pt;}
.y6c{bottom:919.605733pt;}
.y59{bottom:919.606933pt;}
.y6b{bottom:935.605333pt;}
.y58{bottom:935.606533pt;}
.y32{bottom:942.787200pt;}
.y73{bottom:967.899600pt;}
.y31{bottom:972.120133pt;}
.y2f{bottom:1001.261067pt;}
.y30{bottom:1001.453067pt;}
.h8{height:20.003950pt;}
.h7{height:20.027849pt;}
.h4{height:25.719364pt;}
.h3{height:25.750092pt;}
.h9{height:40.007900pt;}
.h5{height:48.581021pt;}
.h6{height:934.666667pt;}
.h1{height:996.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:24.000000pt;}
.x9{left:25.333333pt;}
.x7{left:36.000000pt;}
.x2{left:180.000000pt;}
.x8{left:189.024000pt;}
.x6{left:306.902400pt;}
.x3{left:492.000000pt;}
.xb{left:493.333333pt;}
.xa{left:497.746800pt;}
.x4{left:501.024000pt;}
.x5{left:512.000000pt;}
}
